<!DOCTYPE html>
<html ng-app="<%= app_name %>Client" lang="en">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title><%%= content_for?(:title) ? yield(:title) : "<%= app_name %>" %></title>
    <%%= csrf_meta_tags %>

    <!-- Le HTML5 shim, for IE6-8 support of HTML elements -->
    <!--[if lt IE 9]>
      <script src="http://html5shim.googlecode.com/svn/trunk/html5.js" type="text/javascript"></script>
    <![endif]-->

    <%%= stylesheet_link_tag "application", media: "all" %>
    <%%= javascript_include_tag "application" %>
    <meta id='csrf' ng-controller="CsrfCtrl".
      data-csrf="<%%= form_authenticity_token%>">

    <!-- <link href="assets/favicon.ico" rel="shortcut icon"> -->
<!--     <link href="images/apple-touch-icon.png" rel="apple-touch-icon">
    <link href="images/apple-touch-icon-72x72.png" rel="apple-touch-icon" sizes="72x72">
    <link href="images/apple-touch-icon-114x114.png" rel="apple-touch-icon" sizes="114x114"> -->
  </head>
  <body>

    <nav class="navbar navbar-default">
      <div class="container-fluid">
        <div class="navbar-header">
          <a class="navbar-brand" href="/"><%= app_name %></a>
        </div>
        <ul class="nav navbar-nav">
          <!-- main menu models -->
        </ul>
      </div>
    </nav>

    <div class="container-fluid">
      <div class="content">
        <div class="row">
          <!-- templates load here -->
            <div class="col-md-2">
              <div class="well sidebar-nav">
                <h3>Sidebar</h3>
                <ul class="nav nav-list">
                  <li class="nav-header">Sidebar</li>
                  <!-- sidebar menu models -->
                  <li><%%= link_to "Link1", "/path1"  %></li>
                  <li><%%= link_to "Link2", "/path2"  %></li>
                  <li><%%= link_to "Link3", "/path3"  %></li>
                </ul>
              </div><!--/.well -->
            </div><!--/span-->

          <!-- templates load here -->
          <div ng-view class="col-md-10"></div>
          
        </div><!--/row-->
      </div><!--/content-->

      <footer>
        <p>&copy; Company 2012</p>
      </footer>

    </div> <!-- /container -->
  </body>
</html>

